/* @override 
	http://inc.440network.com/skins/pcmusic/css/section_home.css
	http://inc.440network.dev.440net.net/skins/pcmusic/css/section_home.css
*/

/* Home Stylesheet */


#block440bar_PARTNERS P{
	padding:0;
	margin:0;
	padding-bottom:4px;
}

/* @group Index
-------------------------------------------------------- */
.home440indexTable{
	width: 100%;
}

.home440indexTable TD{
	padding: 4px 6px;
}

/* online list ---------- */
.home440indexOnline{
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: #444444;
	font-size: 9.5px;
}

/* message ------------ */
.home440indexMessage{
	font-family: Helvetica, Geneva, Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	background-color: #60A;
	padding: 3px;
	margin: 0px 80px 5px 50px ;
	font-weight: bold;
	color: #FFFFFF;
}
.home440indexMessage A {
	text-decoration: none;
	color: #FFFFFF;
}
A.home440indexMessage{
	text-decoration: underline;
}

/* block -------------- */
.home440indexBlockTable{
	width: 273px;
}
.home440indexBlockTable TD{
	padding: 0;
}
.home440indexBlockIcon IMG{
	border: 0;
	width: 273px;
	height: 49px;
}
TD.home440indexBlockDesc {
	color: #778;
	font-size: 11px;
	padding-left: 7px;
	padding-bottom: 5px;
}
.home440indexBlockList{
	color: #444444;
	font-size: 11px;
}

/* link lists */
UL.home440indexUl{
	margin:0;
	padding:4px 0 3px 0;
	margin-left:10px;

	text-align: left; /* MSIE */
}
LI.home440indexLi{
	margin:0;
	padding:1px 0;
	list-style-type: none;
	list-style-image: url(/skins/macmusic/images/li_tri.gif);
	list-style-position: inside;
}

/* @group My Group */



/* @end */


/* @end */



/* @group Map
-------------------------------------------------------- */

#intro440map H3{
	font-family: Helvetica, Geneva, Arial, sans-serif;	
	color: #444444;	
	font-size: 12px;
	font-weight: bold;
}

/* @end */



/* @group DeleteUser
-------------------------------------------------------- */

.home440deleteForm{
	line-height: 150%;
	color: #555555;	
}

/* @end */



/* @group Actives
-------------------------------------------------------- */

.actives440table A {
	font-size: 11px;
}

LI.active440li{
	height:18px;
}

/* @end */



/* @group Newsletter
-------------------------------------------------------- */

#intro440newsletter LI{
	margin-left:25px;
}

.home440nlOk{
	line-height:160%;
	font-size:13px;
	margin: 0px 20px 0px 20px;
}

#box440bord_c_nl{
	vertical-align:middle;
}

.home440nlSub,
.home440nlUnsub{
	padding-top		: 20px;
	padding-bottom	: 60px;

}

/* @end */

/* @group Login
---------------------------------------- */
#body440page_login .block440{
	display: none;
}
#main441_login .b441content{
	padding-bottom: 280px;
}



/* @end */



